Avisi cloud logo
Maintenance schedules

Update a maintenance schedule for an organisation.

PATCH
/api/v1/organisations/{organisationSlug}/maintenance-schedule/{maintenanceScheduleIdentity}

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$
maintenanceScheduleIdentity*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/v1/organisations/string/maintenance-schedule/string" \  -H "Content-Type: application/json" \  -d '{}'
null
{
  "message": "string",
  "details": [
    "string"
  ]
}
{
  "message": "string",
  "details": [
    "string"
  ]
}
{
  "message": "string",
  "details": [
    "string"
  ]
}
{
  "message": "string",
  "details": [
    "string"
  ]
}